Bug 7489 - unexpanded macros
: unexpanded macros
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-backend-x11)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-29 06:50 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-29 06:50:31
alterator-backend-x11-0.3.7-alt1.i586.rpm	DESCRIPTION	%backend
alterator-backend-x11-0.3.7-alt1.i586.rpm	SUMMARY	%backend
------- Comment #1 From 2007-03-08 20:28:07 -------
Fixed long time ago.